function EipAllStepFlow()
{
	//Click
	this.ClickEipModule = function(that){EipAllStepFlow.prototype._ClickEipModule_(that);};
  this.ClickEipToOpcua = function(that){EipAllStepFlow.prototype._ClickEipToOpcua_(that);};
  this.ClickEipToMqtt = function(that){EipAllStepFlow.prototype._ClickEipToMqtt_(that);};

  //SaveEipToMqtt
  this.SaveEipToMqtt = function(that){EipAllStepFlow.prototype._SaveEipToMqtt_(that);};
  var SaveEipToMqttAllJsonFile = function(Result){EipAllStepFlow.prototype._SaveEipToMqttAllJsonFile_(Result);};
  var SaveEipToMqttAllXmlFile = function(){EipAllStepFlow.prototype._SaveEipToMqttAllXmlFile_();};

  //SaveEipToOpcua
  this.SaveEipToOpcua = function(that){EipAllStepFlow.prototype._SaveEipToOpcua_(that);};
  var SaveEipToOpcuaAllJsonFile = function(Result){EipAllStepFlow.prototype._SaveEipToOpcuaAllJsonFile_(Result);};
  var SaveEipToOpcuaAllXmlFile = function(that){EipAllStepFlow.prototype._SaveEipToOpcuaAllXmlFile_(that);};
}